@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&display=swap');

::-webkit-scrollbar {
    width: 0px;
    height: 0px
}

::selection {
    background: #ffcbf1
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "League Spartan", serif!important;
    font-optical-sizing: auto;
    font-style: normal;
    background-color: white;
    overflow-x: hidden;
    overflow-y: scroll;
}

.fxsqw{
    font-size:23px!important;
}
.fontxsw{
    text-decoration: none;
    color: black;
    border-radius: 4px;
    font-weight: 600;
}
.modal-content{
    border-radius:15px!Important;
}

h5{
    font-family: "League Spartan", serif !important;
}
.btn-close{
        width: 1.5em!important;
    height: 1.5em!important;
        background: transparent var(--bs-btn-close-bg) center / 0.8em auto no-repeat!important;
}
.nobordp{
    padding-bottom: 8px!important;
    border-bottom:0!important;
}
.nobxd{
    padding-top: 15px ! Important;
    padding-bottom: 15px ! Important;
}
.form-floating>label{
    font-family: "League Spartan", serif !important;
    font-size: 19px;
}
.form-control{
        font-family: "League Spartan", serif !important;
}
.nobordpx{
    border-top:0!important;
}

.sede{
    width: 98%;
    border: 1px solid #c9c7c6;
    overflow: hidden;
    padding: 20px;
    margin-bottom: 15px;
    background: #ffffff;
    cursor: pointer;
    transition: border-color 0.2s ease-in-out;
}

.sede:hover{
    border-color: #555;
}

.fsxc{
    font-size:1.2rem;
}

.activebox{
    border-left: 4px solid #333;
}



/* PAGINA NEWS */
.contNews{
    display: flex;
    gap: 30px;
    justify-content: center;
    margin-top: 15px;
}

.filtriText{
    font-size: 24px;
    font-weight: 700;
    color:black;
}

.filtriNonAttivo{
    opacity:0.3!Important;
}

.titArt{
    display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
font-size: 17px;
font-weight: 600;
margin-bottom: 2px !important;
text-transform: uppercase;
}

.font-weight-600{
    font-weight:600!Important;
}

.accordion-button:not(.collapsed) {
    box-shadow: none!Important;
        padding-bottom: 0px!important;
}

.descArt{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* Numero di righe prima del truncamento */
    overflow: hidden;
    font-size: 20px;
    font-weight: 600;
}

.boll{
    background: green;
    padding: 1px 10px 1px 10px;
    border-radius: 4px;
    color: white;
    font-weight: 500;
    font-size: 13px;
}

.rigc{
    background-color: #989898;
    width: 1px;
    height: .5rem;
    margin-left: .5rem;
    margin-right: .5rem;
}

.elexsd{
    font-weight: 700;
    font-size: 13px;
}

.spaxz{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

/* PAGINA CONTATTI */
.contactTitle {
    text-align: center;
    font-size: 4rem;
    font-weight: 700;
    color: #000;
}

.contactk{
    display: flex;
    padding: 5px 30px 5px 30px;
}

.font-weight{
    font-weight: 500!important;
}    

.rettangoloHome{
    margin: 0 auto;
    margin-top: 130px;
    font-size: 1rem;
    text-transform: uppercase;
    border: 2px solid;
    padding: 10px 15px 5px 15px;
    border-radius: 0;
    color: #FFF;
    background: transparent;
    font-weight: 500;
    text-decoration: none !important;
    font-family: "League Spartan", serif;
}

.text-nodecoration{text-decoration:none;}

.menu-open .ico-usx,
.menu-open .conteggio {
    color: white !important;
    fill: white !important;
}

.rettangoloHomeShop{
    margin: 0 auto;
    margin-top: 200px;
    font-size: 1rem;
    text-transform: uppercase;
    border: 2px solid;
    padding: 10px 15px 5px 15px;
    border-radius: 0px;
    color: #000;
    background: transparent;
    font-weight: 500;
    text-decoration: none!important;
    font-family: "League Spartan", serif;
}

.shopHomex{
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 4rem;
    font-weight: 700;
    color: #000;
    line-height: 65px;
    font-family: "League Spartan", serif;
}

.bannerblog{
    background:white;
}

.bannerblog-content{
    font-size:15px;
}

@keyframes slowpulse {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.bannerblog-content {
    position: relative;
    height: 35px; /* Modifica l'altezza in base al tuo design */
}

.bannerblog-content span {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    animation: slowpulse 3s infinite alternate;
}

.header {
    grid-template-columns: repeat(3, 1fr);
    position: absolute;
    top: 0;
    align-items: start;
    display: grid;
    gap:20px;
    /*background: linear-gradient(180deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0) 100%); */
    width: 100%;
    z-index: 10;
    padding: 5px 30px 5px 30px;
    height: 90px;
    /* grid-template-columns: 50px auto; */
}

.font-weight-800{
    font-weight: 800!Important;
}

 .pkjs{
    filter: blur(10px); /* Inizialmente sfocata */
    opacity: 0; /* Inizialmente invisibile */
    transition: filter 0.5s ease-out;
}
.animation{
    opacity: 0; /* Inizialmente invisibile */
}

.head-logo{  
    grid-column: 1;
    position: relative;
    transition: 0.5s linear;
}

/* INIZIO PAGINA BRAND */

.display-grid{
    display:grid;
}

.border-pageTitle{
    border-bottom: 1px solid rgb(211 211 211/ 1);
}

.padx2{
    padding: 130px 25px 5px 25px;
}

.leading-relaxed {
    line-height: 1.625;
}
.text-base {
    font-size: 1rem;
    letter-spacing: .025em;
}

.pxy-4 {
    padding-top: 1rem;
    padding-bottom: 0rem;
    margin-bottom: 0rem;
}

.whitespace-pre-wrap {
    white-space: pre-wrap;
}

.top-8 {
    top: 2rem;
}

.wx-full {
    width: 100%;
}

.psxr{
    position:relative;
}

.pkjs{
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    color: transparent;
}

.btn-outline-primary{
    background-color: #000000 !important;
    border-color: #000000 !important;
    color: white ! Important;
    border-radius: 4px !important;
    padding: 10px 15px 7px 15px !important;
    font-size: 17px !important;
    font-weight: 400 !important;
    font-family: "League Spartan", serif !important;
}

.lgxx {
    height: 40vh;
    margin-bottom: 40px;
}

.lgxxs {
    height: 100vh;
    margin-bottom: 40px;
}

.grid-cols-3 {
        grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-cols-4 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
}

.grid-cols-2 {
        grid-template-columns: repeat(1, minmax(0, 1fr));
}

.pdx14sq{
    padding: 110px 30px 5px 30px;
}

.pdx14{
    padding: 110px 8px 5px 8px;
}

.pdx14x{
    padding: 0px 15px 5px 15px;
}

h2{
    font-family: "League Spartan", serif !important;
}

@media (min-width: 1024px) {
    .lgxx {
        height: 500px;
    }
    .lgxxq {
        height: 400px;
    }
}

@media (min-width: 768px) {
    .grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
    .border-r {
        border-right: 1px solid #979797;
    }
    .pr-8 {
        padding-right: 30px;
        padding-left: 30px;
    }
    .pr-xx8 {
        padding-right: 15px;
        padding-left: 15px;
    }
    .pdx14{
        padding-top:7.5rem;
    }
    .mr-8 {
        margin-right: 2rem;
    }
    .xblock {
        display: block;
    }
    .gap-x-8 {
        -moz-column-gap: 2rem;
        column-gap: 2rem;
    }
}

/* FINE PAGINA BRAND */

.head-menux{
    transition: 0.5s linear;
    grid-column: 2;
    grid-row: 1;
    display: flex;
    justify-content: center;
    white-space: nowrap;
    letter-spacing: .8px;
    font-stretch: normal;
    font-weight: 300;
}

.head-menu{
   transition: 0.5s linear;
   grid-column: 3;
   grid-row: 1;
   display: flex;
   gap: 32px;
   justify-content: flex-end;
   white-space: nowrap;
   line-height: 20px;
   letter-spacing:.8px;
   text-transform: uppercase;
   font-stretch: normal;
   font-weight: 300;
   margin-top:25px;
}

.menu {
    align-items: flex-start;
    display: flex;
    grid-column: 1;
    grid-row: 1;
    height: 24px;
    width: 24px;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 1000;
}

.logo {
    position: absolute;
    width: 200px;
    height: 80px;   
}

.freccia {
    position: absolute;
    bottom: 30px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    font-size: 3rem;
    
    /* Animazione di scorrimento verticale */
    animation: scorrimento 0.8s infinite alternate ease-in-out;
}
.noba{
    border-radius: 15px!important;
    border: 0!important;
}
.bdcx{
    border-radius: 0px!important;
}
.card-bodyx{
    padding: 10px 0px 0px 0px;
    flex: 1 1 auto;
    color: var(--bs-card-color);
}
.heightAuto{
    width: 250px;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    color: transparent;
    border-radius: 15px;
}
.freccia2 {
    position: absolute;
    bottom: 30px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    font-size: 3rem;
    
    /* Animazione di scorrimento verticale */
    animation: scorrimento 0.8s infinite alternate ease-in-out;
}

@keyframes scorrimento {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(10px); /* Puoi aumentare o diminuire il valore */
    }
}

.logox {
    position: absolute;
    width: 420px;
    height: 90px;   
    z-index: 9999; 
}

.logoMobile{
    grid-column: 2;
    grid-row: 1;
    position: relative;
    transition: 0.5s linear;
    display: none;
}

.logo.active {
    opacity: 1; /* Solo il logo attivo Ã¨ visibile */
}

.wrapper {
    transition: filter 0.3s ease-in-out;
    position: relative;
    width: 100vw;
}

.slide {
    width: 100vw;
    height: 100vh;
    background-size: cover;
    background-position: center;
    object-fit: cover;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.voci{
    display: flex;
    position: relative;
    z-index: 2;
    color: #000000;
    gap: 35px;
    font-weight: 400;
    font-size: 20px;
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 30px;
    font-family: "League Spartan", serif;
}

.h2x{
    color: black;
    font-size: 1.3rem;
    margin-bottom: 0;
    font-weight: 700;
    font-family: "League Spartan", serif !important;
}

.h2xx{
    color: black;
    font-size: 1rem;
    margin-bottom: 0;
    font-weight: 700;
    font-family: "League Spartan", serif !important;
}


.font-weight-700{
    font-weight: 700;
}

.btnchex{
    font-weight: 500!important;
    font-size: 12px!important;
    line-height: 25px!important;
    letter-spacing: .004em!important;
}

.text-left{
    text-align:left!important;
}

.voci-utentex{
    display: flex;
    gap: 0px;
    z-index: 999;
}

button.menu{
    background: transparent;
    box-shadow: none;
    border: none;
}

.attivo{
    font-weight: 500!Important;
}

svg {
    fill: #FFF;
}

.carrello-ico{
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}

.subtitle-x{
    font-weight: 300;
    position: fixed;
    top: 90px;
    color: white;
    font-size: 11px;
    text-transform: uppercase;
    z-index: 999;
}

.ico-usx{
    width:40px;
    height:40px;
    fill:black;
    cursor: pointer;
}

.conteggio{
    position: absolute;
    line-height: 35px;
    width: 100%;
    left: -3.3px;
    text-align: center;
    font-size: 11px;
    color: black;
    font-family: "League Spartan", serif;
    font-weight: 700;
}

.slideabout {
    display: flex;
    height: 100%;
    align-items: center;
}

.textxx {
    position: absolute;
    font-family: "League Spartan", serif;
    width: 100%;
    text-align: center;
    font-size: 4rem;
    font-weight: 700;
    color: #FFF;
    opacity: 0;
    white-space: nowrap; /* Evita che il testo vada a capo */
}

/* MENU MOBILE */

/* Blocca lo scroll quando il menu Ã¨ aperto */
body.menu-open {
    position: relative;
    width: 100%;
    overflow: hidden;
}

/* Blocca lo scroll della pagina quando il carrello Ã¨ aperto */
body.carrello-aperto {
    overflow: hidden;
    height: 100vh;
    touch-action: none; /* Evita scroll su mobile */
}

.menu-container {
    position: fixed;
    top: 0;
    left: -100%; /* Nasconde il menu fuori dalla schermata a sinistra */
    width: 100%;
    height: 100vh;
    background: rgb(0 0 0 / 70%);
    backdrop-filter: blur(8px); /* Effetto blur */
    -webkit-backdrop-filter: blur(8px); /* Per Safari */
    color: black;
    transition: left 0.3s ease-in-out; /* Animazione slide */
    z-index: 999;
}

.accordion-button{
    background: transparent!important;
    text-transform: uppercase;
    color: black!important;
    font-weight: 700!important;
    padding-left:0!Important;
}
.accordion-body{
    padding-left:0!important;
}

.fsccx{
    font-size:19px;
}

.fsxied{
    font-size:16px;
    line-height: normal;
}

.btncusx{
    border-radius: 0!important;
    background: #000000!important;
    color: white!important;
    font-weight: 600!important;
    font-family: "League Spartan", serif !important;
    border:0!Important;
}

.accordion-button:focus {
    box-shadow: none!important;
}

.prodfo{
    font-family: "League Spartan", serif !important;
    line-height: 30px;
    padding: 10px 10px 5px 35px!important;
    margin-bottom: 15px;
}

.form-check-input:checked {
    background-color: #000000!important;
    border-color: #000000!important;
}

.form-check-input:focus {
    box-shadow: 0 0 0 .25rem rgb(0 0 0 / 25%)!important;
}

/* Mostra il menu quando Ã¨ attivo */
.menu-container.active {
    left: 0;
}

/* Stili per la lista del menu */
.menu-container ul {
    position: absolute; 
    top: 50%; /* Centra verticalmente */
    left: 0; /* Mantiene il testo allineato a sinistra */
    transform: translateY(-50%); /* Sposta l'ul indietro della metÃ  della sua altezza */
    list-style: none;
    text-align: left;
    width: 100%; /* Assicura che l'ul occupi tutta la larghezza */
    padding: 0;
    margin: 0; /* Rimuove il margine superiore */
}

.menu-container ul li {
    margin: 20px 0;
    padding-left: 15px;
}

.menu-container ul li a {
    color: white;
    text-decoration: none;
    font-size: 35px;
    transition: color 0.3s ease-in-out;
    font-weight: 400;
    font-family: "League Spartan", serif;
}

.menu-container ul li a:hover {
    color: #ffcc00;
}

/* MENU CARRELLO */

/* Sfocatura attiva per il contenuto della pagina e l'header */
.sfocato {
    backdrop-filter: blur(12px);
    pointer-events: none; /* Evita interazioni */
    transition: filter 0.3s ease-in-out;
}

/* Overlay per la sfocatura */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgb(0 0 0 / 64%);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(5px); /* Per Safari */
    z-index: 999; /* Sopra il contenuto, ma sotto il carrello */
    display: none;
}

/* Mostra l'overlay quando il carrello Ã¨ attivo */
.overlay.attivo {
    display: block;
}

/* Assicurati che il carrello sia sopra la sfocatura */
.carrello {
    position: fixed;
    top: 0;
    right: -450px; /* Nascondi fuori dallo schermo */
    width: 450px;
    height: 100%;
    background: #f4f2f0;
    box-shadow: -3px 0 5px rgba(0, 0, 0, 0.2);
    transition: right 0.3s ease-in-out;
    z-index: 1000; /* Sopra tutto */
    overflow-y: auto; /* Se ci sono troppi contenuti, si scrolla solo dentro il carrello */
}

/* Classe per mostrare il menu */
.carrello.attivo {
    right: 0; /* Sposta il carrello verso sinistra */
}

/* Pulsante di chiusura */
.chiudi-carrello {
    position: absolute;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
}

.header-carrello{
    display: flex;
    align-items: center;    
    padding: 20px 10px 20px 10px;
    border-bottom: 1px solid #d3d3d3;    
    text-transform: uppercase;
}

.mtqqy{
    margin-top: 4px;
}
.accordion-button{
   font-family: "League Spartan", serif !important;
   font-size: 17px; 
}
.accordion-body {
    font-family: "League Spartan", serif !important;
    font-size: 17px;
}
.font-weight-400{
    font-weight: 400!important;
}

.body-carrello{
    padding: 10px;
    padding-bottom:0;
}

.strgh{
    border:1px solid #d3d3d3;
}

.cart-point{
    cursor: pointer;
}

.footer-carrello{
    position: absolute;
    bottom: 0;
    padding: 20px 10px 20px 10px;
    background: #edebea;
    width: 100%;
    border-top: 1px solid #d3d3d3;
}

.btnqwp{border-top: 1px solid #d3d3d3!important;border-bottom: 1px solid #d3d3d3!important;border-left: 1px solid #d3d3d3!important;border-right:0!important;border-radius: 0!important;}
.btnqzp{border-top: 1px solid #d3d3d3!important;border-bottom: 1px solid #d3d3d3!important;border-right: 1px solid #d3d3d3!important;border-left:0!important;border-radius: 0!important;}
.inpbtc{border: 0!important;background: transparent!important;outline:0!important;border-top: 1px solid #d3d3d3!important;border-bottom: 1px solid #d3d3d3!important;}
.remxsq{outline: 0!important;border: 0!important;text-transform: uppercase!important;font-size: 15px!important;text-decoration: underline!important;font-weight: 700!important;font-family: "League Spartan", serif !important;color:black!Important;background:transparent!Important;}

.nowrapxs{flex-wrap: nowrap!important;}

.flex-footer{
    display: flex;
    justify-content: space-between
}

.colorx{
    color: #989898!important;
}

/* Adattamento per dispositivi mobili */
@media (max-width: 768px) {
    .carrello {
        width: 100%;
        right: -100%; /* Nascosto fuori dallo schermo */
    }
    .scrollable-sedi {
    height: 60vh!important;
    }
    .sede{
    width: 100%!important;
}
.lgxxs {
    height: 470px!important;
    margin-bottom:20px!important;
}
}

/* Sfocatura per head-logo */
.head-logo.sfocato {
    filter: blur(5px); /* Sfoca solo la sezione head-logo */
    pointer-events: none; /* Evita interazioni mentre Ã¨ sfocato */
    transition: filter 0.3s ease-in-out; /* Transizione fluida */
}

/* Assicurati che head-logo non abbia uno z-index piÃ¹ alto del carrello */
.head-logo {
    height:90px;
    position: relative;
    z-index: 997; /* Deve essere sotto l'overlay */
}

/* Stili per mobile */
@media screen and (max-width: 600px) {
    .logo {
        left: 0px;
        width: 230px;
        height: 45px;
    }
    .logox {
        left: 0px;
        width: 230px;
        height: 45px;
    }
    .pdx14sq{
    padding: 110px 15px 5px 15px;
    }
    .menu{
        width: 30px;   
        margin-left: 0px;
    }
    .header {
        padding-top:15px!important;
        padding: 10px;
        grid-template-columns: 20px auto!important;
    }
    .ico-usx {
        width: 35px;
        height: 35px;
    }
    .conteggio {
        line-height: 30px;
        font-size: 10px;
        left: -3px;
    }
    .head-menu{
        margin-top:5px;
    }
    .voci-utentex {
    gap: 0px;
    }
    .subtitle-x{
        top: 100px;
    }
    .head-logo {
        z-index: auto; 
    }
    .textxx {
        font-size: 2.5rem!important;
    }
    .shopHomex{
        font-size: 2rem !important;
        line-height: normal !important;
        margin-bottom: 6px;
        padding:15px;
    }
    .rettangoloHomeShop{
        margin-top: 135px!important;
        font-size: 0.8rem;
    }
    .head-logo{
        grid-column: 2!important;
        grid-row: 1!important;
    }
    .freccia{
        bottom: 80px;
    }
    .freccia2{
        bottom: 80px;
    }

}

/* Stili per tablet */
@media screen and (min-width: 601px) and (max-width: 1024px) {
    
}

/* Sfondo slide fino a 1150px */
@media screen and (max-width: 1145px) {
    .slide:nth-child(1) { background-image: url('../img/slide_home/mobile_1.jpg'); }
    .slide:nth-child(2) { background-image: url('../img/slide_home/slide_1.jpg'); }
    .slide:nth-child(3) { background-image: url('../img/slide_home/mobile_1_2.jpg'); }
    .menu{display: none;}
    .menu-container{display: none;}
    .subtitle-x{display: none;}
}

@media screen and (max-width: 800px) {
    .voci-utentex{display:flex}
    .textxx {font-size: 4rem;}
    .shopHomex{
        font-size: 3rem;
        line-height: 50px;
    }
    .rettangoloHomeShop{
        margin-top:170px;
        font-size: 0.8rem;
    }
    .rettangoloHome{
        font-size: 0.8rem; 
        margin-top:110px
    }
}

/* Stili per mobile (deve venire DOPO per sovrascrivere max-width: 1145px) */
@media screen and (max-width: 590px) {
    .slide:nth-child(1) { 
        background-image: url('../img/slide_home/mobile_0.jpg'); 
    }
    .slide:nth-child(3) { 
        background-image: url('../img/slide_home/mobile_0_2.jpg'); 
    }
    .menu-container{display: block;}
    .menu{display: block;}
    .subtitle-x{display: block;}
    .header{grid-template-columns: 50px auto;}
    .voci{display: none;}
}

/* Sfondo per schermi grandi (desktop) */
@media screen and (min-width: 1146px) {
    .slide:nth-child(1) { background-image: url('../img/slide_home/pc_1.jpg'); }
    .slide:nth-child(2) { background-image: url('../img/slide_home/slide_1.jpg'); }
    .slide:nth-child(3) { background-image: url('../img/slide_home/pc_1_2.jpg'); }
    .menu{display: none;}
    .menu-container{display: none;}
    .subtitle-x{display: none;}
}

/* FOOTER */
.footer{
    background-color:#121212;
}
.fgh{
    font-size:20px!important;
}
.fghxx{
    font-size:16px!important;
}
.fghx{
    font-size:16px!important;
}
.invalid-feedback {
    font-size: 17px!important;
    font-family: "League Spartan", serif !important;
}
.valid-feedback {
    font-size: 17px!important;
    font-family: "League Spartan", serif !important;
}
.nav-link{
    font-family: "League Spartan", serif !important;
}
.inputNewsletter{
    border: 2px solid #989898 !important;
    background-color: #121212 !important;
    border-right: 0px !important;
    border-top-right-radius: 0px ! Important;
    border-bottom-right-radius: 0px ! Important;
    color: #989898 !important;
    border-radius:0px!important;
}
.form-floating>.form-control:focus~label::after{
    background-color:transparent!Important;
}
.form-floating>label {
    color: #989898 !important;
}
.form-control:focus {
    box-shadow: none !important;
}
.botIscr{
    display: flex;
    align-items: center;
    width: 55px;
    border-radius: 0px;
    outline: 0;
    border: 2px solid #989898;
    background: transparent;
    border-left: 0px ! Important;
    border-top-right-radius: 0rem;
    border-bottom-right-radius: 0rem;
}
.lineNewsLetter{
    height: 30px;
    background-color: #989898;
    width: 2px;
    vertical-align: middle;
    position: relative;
    margin-right: 15px;
}
.nav-link {
    display: inline!Important; /* Impedisce il click sull'area circostante */
    padding: 0; /* Evita spazi extra */
}
.texFooter{
    color:#989898!important;
}

.buybotton{
    border: 2px solid;
    padding: 10px 15px 7px 15px;
    display: inline;
    font-size: 16px;
    font-weight: 500;
}

.paragrafoProdotto{
    display: -webkit-box;
  -webkit-line-clamp: 2; /* Numero di righe da mostrare */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.border-topx {
    border-top: 1px solid #989898;
}
.dFooter{
    display:flex;
}
.mt-3x{
    margin-top:1rem;
}
.form-floating>.form-control:not(:placeholder-shown)~label::after{
       background-color: transparent!important; 
}
.grecaptcha-badge { 
    visibility: hidden;
    display: none;
}
.bornR{
    padding: 15px;
    width: 700px;
    max-width:100%;
    margin: 0 auto;
    position: relative;
}
.form-control.is-invalid{border-color: var(--bs-form-invalid-border-color) !important; transition: none;}
.form-control.is-valid:focus, .was-validated .form-control:valid:focus {border-color: var(--bs-form-valid-border-color) !important;transition: none;}
.is-invalid{border-color: var(--bs-form-invalid-border-color) !important;}
.is-valid{border-color: var(--bs-form-valid-border-color) !important;}
@media screen and (max-width: 990px) {
    .dFooter{
    display:grid;
}
.mt-3x{
    margin-top:0rem;
}
}
.mb-5xs{
    margin-bottom:25px;
}
.mnc{
    border-bottom: 1px solid #d3d3d3;
}
.modal-backdrop{
    z-index:1!important;
}
.modal{
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(5px);
    background: rgb(0 0 0 / 64%);
}
@media screen and (max-width: 768px) {
.mb-5x{
    margin-bottom:40px;
}
}
/* SEZIONE BRAND */
p{
    font-family: "League Spartan", serif!important;
    font-size: 17px;
}
.bdx{
    border-right: 1px solid #979797;
}
.flex-1{
    flex: 1 1 0%;
}
.min-w {
    width: 90px;
    height: 90px;
}
.min-wx{
    width: 80px;
    height: 80px;
    object-position: center;
    object-fit: cover;
}
.sdxwq{
    border: 1px solid #6c757d;
    width: 50px;
}
a.disabled {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
}